Subject: South America
From: "Mayank k . arora" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Date: Sun, 4 Oct 2015 15:07:06 +0530 (IST)

JENS KUHFS [email-masked] +491752025539 

Chat 

[email-masked] 

14:41:47 
Maybe I lost the connection 
Me 

14:42:03 

Welcome to SouthAmerica.travel ! 
14:42:06 

Hello, how may I help? 
[email-masked] 

14:42:22 
Did you see my reply 
Me 

14:44:08 

Unfortunately , I was not able to see your response . 
[email-masked] 

14:44:48 
Visitor (08:44) Hello Shirley (08:45) Welcome to SouthAmerica.travel ! (08:45) Hello, how may I help? Visitor (08:46) Thank you for your reply Shirley (08:46) You are welcome Visitor (08:46) I have sent you a mail already Shirley (08:46) okay . Visitor (08:46) Hello - I am a photographer and I want to visit the South of Chile 2016. Can you provide me guiding ? Torres del Paine and Douglas Tomkins areas (inc. Dolphins and blue whale search) - Chilean Patagonia (Torres del Paine), Los Lagos Region right, Riñihue and Pumalin Park I saw a documentary about his/this areas. Even with dolphins around. Really really nice ! Also the greatest vineyard area from Santiago to the south. I would fly Frankfurt - Buenos Aires - Santiago de Chile. Can you help me visiting Montevideo too ? Buenos Aires and Santiago de Chile I know already. Thank you very much. Kind regards, kuhfs.travel gettyimages.de/search/photographer?family=creative&assettype=image&mediatype=photography&photographer=jens%20kuhfs&sort=best&excludenudity=true (08:46) your website is great ! (09:01) hello 
14:46:25 
Can you see my request ? Thanks 
Me 

14:46:31 

Yes 
14:46:33 

You are welcome 
14:46:57 

okay . I will have one of our Travel Experts to contact you on this . Please help me with your full name , your email address and your phone number . Also please confirm when you are planning to travel and how many people are traveling with you . 
[email-masked] 

14:47:32 
[email-masked] +491752025539 just me 
14:49:29 
dates are depended from weather and season (whales and dolphins for examples) 
14:49:39 
+/- 3 weeks 
Me 

14:52:05 

I will request you to please help me with your full name . 
[email-masked] 

14:52:12 
JENS KUHFS 
14:52:30 
Germany 
Me 

14:53:15 

Thank you for the information . I will have one of our Travel experts to contact you on this as soon as possible. 
[email-masked] 

14:54:22 
excellent. Again - your website is great. 
14:54:55 
I will switch of my computer now - so you can contact me via mail or phone. Thank you Shirley 
Me 

14:55:11 

You are welcome . Is there anything else I can help you with today ? 
[email-masked] 

14:55:50 
No. Have a nice day. Jens 
Me 

14:57:18 

Thank you . you too 
14:57:33 

Thank you for chatting with me . 
[email-masked] 

2 minutes ago 
Ciao